#sp-header.menu-fixed {background: #2d6e77;}
#sp-header.menu-fixed-out {background: #2d6e77;}


.sp-megamenu-parent > li.active > a, 
.sp-megamenu-parent > li:hover > a  {color: #ffffff; text-decoration: underline; text-decoration-thickness: 2px;}
.sp-megamenu-parent > li > a::before {background: #B9A06D;   color: #ffffff;} 
.sp-megamenu-parent > li > a{color: #ffffff;} 

.sppb-image-carousel-layout1 .sppb-carousel-extended-item img, .sppb-image-carousel-layout1 .sppb-carousel-extended-item-overlay{
  border-radius: 0px !important;
}
.page-header {
 display: none;
}
.entry-header h2 a {
    color: #2d6e77;
    font-size: 20px;
}
.entry-header {
    width: 100%;
}
.entry-header h2 {
    font-weight: 700;
    letter-spacing: 0.75px;
    line-height: 1;
    color: #2d6e77;
}
h2 {
    color: #2d6e77;
}


.sppb-meta-author {
    display: none !important;
}
.sppb-addon-articles .sppb-readmore {
    display: none !important;
}

.fitimage cover {
    object-fit: cover;
}
.sppb-addon-image-content .sppb-image-holder{
    object-fit: cover;
}

/* RESIZE FOR MOBILES */


.sppb-addon-content h3 {
    padding-left: 0px;
    font-family: Poppins, sans-serif;
    line-height: 1.2;
    font-size: 20px;
    margin-top:10px;
    font-weight: 500;
}
.sppb-addon-content h4 {
    font-family: Poppins, sans-serif;
    line-height: 1.2;
    font-size: 25px;
    font-weight: 400;

}

@media all and (max-device-width: 576px) {

.sppb-addon-content h3 {

    padding-left: 0px;
    font-family: Poppins, sans-serif;
    line-height: 1.2 !important;
    font-size: 15px !important;
    margin-left: 0px;
    margin-top:0px;
    font-weight: normal;
 }
.sppb-addon-content h4 {
    font-family: Poppins, sans-serif;
    line-height: 1.2 !important;
    font-size: 15px !important;
    margin-left: 0px;
    margin-right: 0px;
    font-weight: normal !important;
 }

.sppb-addon-image-layout-caption {
    color: #ffffff;
    background: rgba(0, 0, 0, 0);
    font-size: 20px !important;
    line-height: 1.2 !important;
    letter-spacing: 0px;
    padding-left: 5%  !important;
    font-weight: 700 !important;
 }
.sp-page-builder .page-content {
	padding-left: 0px;
}

.sppb-addon .sppb-addon-text-block .sppb-text-left {
	padding-left: 0px;
}

}

/* END RESIZE FOR MOBILES */




.sppb-article-introtext {
    padding-left: 10px;
    font-family: Poppins, sans-serif;
}

.sppb-addon-articles .sppb-article-meta {
    margin: 0px 0px 0px 5px;
}

.sppb-addon-articles .sppb-addon-article {
    background-color: #f2f3f4;
}

.sppb-addon-articles .sppb-addon-article-title {
    padding-left: 10px;
}
.btn.btn-default, .sppb-btn.btn-default, .btn.sppb-btn-default, .sppb-btn.sppb-btn-default, body .sppb-addon-person .sppb-person-information > .sppb-person-designation {
    margin-left: 0px;
}

.btn, .sppb-btn {
    -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
    transition: color 400ms, background-color 400ms, border-color 400ms;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: .3px;
    padding: 10px 25px;
    border: none;
    border-radius: 0px;
    color: #fff;
}
.sppb-btn-secondary {
    color: #fff;
    background-color: #2d6e77;
    border-color: #fff;
    border: 2px solid white;
}
#sp-header {
    background: #2d6e77 none repeat scroll 0 0;
}

.sp-simpleportfolio-description>h2 {
    color: #2d6e77;
    font-weight: 600;
    line-height: 1;
    margin: 0 0 10px;
}
.sp-simpleportfolio .sp-simpleportfolio-meta{
    display: none;
}
.sp-simpleportfolio .sp-simpleportfolio-description{
    width: 100%;
}
.sp-simpleportfolio .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-btns a {
    font-size: 0px;
}
.sp-simpleportfolio .sp-simpleportfolio-img {
    display: block;
    max-width: 100%;
    height: auto;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-img {
    transform: unset !important;
}
.sppb-embed-responsive .sppb-embed-responsive-item, .sppb-embed-responsive embed, .sppb-embed-responsive iframe, .sppb-embed-responsive object {
    position: absolute;
    margin-left:-100px;
}

.sp-page-title {
    padding: 500px 0 73px 0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: fixed;
 text-align: left;
}
.sp-page-title h2 {
    font-family: Poppins, sans-serif;
    font-size: 50px;
    line-height: 1;
    display: inline-block;
    position: relative;
    color: #ffffff;
 text-align: left;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 10px;
}
.sppb-col, .sppb-col-auto, .sppb-col-lg, .sppb-col-lg-1, .sppb-col-lg-10, .sppb-col-lg-11, .sppb-col-lg-12, .sppb-col-lg-2, .sppb-col-lg-3, .sppb-col-lg-4, .sppb-col-lg-5, .sppb-col-lg-6, .sppb-col-lg-7, .sppb-col-lg-8, .sppb-col-lg-9, .sppb-col-lg-auto, .sppb-col-md, .sppb-col-md-1, .sppb-col-md-10, .sppb-col-md-11, .sppb-col-md-12, .sppb-col-md-2, .sppb-col-md-3, .sppb-col-md-4, .sppb-col-md-5, .sppb-col-md-6, .sppb-col-md-7, .sppb-col-md-8, .sppb-col-md-9, .sppb-col-md-auto, .sppb-col-sm, .sppb-col-sm-1, .sppb-col-sm-10, .sppb-col-sm-11, .sppb-col-sm-12, .sppb-col-sm-2, .sppb-col-sm-3, .sppb-col-sm-4, .sppb-col-sm-5, .sppb-col-sm-6, .sppb-col-sm-7, .sppb-col-sm-8, .sppb-col-sm-9, .sppb-col-sm-auto, .sppb-col-xl, .sppb-col-xl-1, .sppb-col-xl-10, .sppb-col-xl-11, .sppb-col-xl-12, .sppb-col-xl-2, .sppb-col-xl-3, .sppb-col-xl-4, .sppb-col-xl-5, .sppb-col-xl-6, .sppb-col-xl-7, .sppb-col-xl-8, .sppb-col-xl-9, .sppb-col-xl-auto, .sppb-col-xs-1, .sppb-col-xs-10, .sppb-col-xs-11, .sppb-col-xs-12, .sppb-col-xs-2, .sppb-col-xs-3, .sppb-col-xs-4, .sppb-col-xs-5, .sppb-col-xs-6, .sppb-col-xs-7, .sppb-col-xs-8, .sppb-col-xs-9 {
    padding-right: 15px;
    padding-left: 15px;
}

.view-category #sp-component, .view-article #sp-component {
    padding-right: 15px;
}
.sppb-addon-persion .sppb-person-image::after,
.sppb-addon-person .sppb-person-image::after {border-radius: 300px;}

body .sppb-addon-persion .sppb-person-social-icons {display: none; z-index: -1;}
i.fa-google-plus {display: none !important;}

.google-plus,
.google-plus a,
.gplus,
.fa.fa-google-plus {display: none !important; visibility: hidden;}


.sppb-col-sm-4 {

}
.sppb-addon-optin-forms {
    padding-top: 0px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
}
.spectrum-contact-info .sppb-addon-text-block {
    border-bottom: 0px solid #e7eef3;
    padding-bottom: 45px;
}
.spectrum-contact-info .sppb-addon-text-block .sppb-addon-content {
    font-size: 18px;
    color: black;
    line-height: 1.4;
}
.sppb-addon-cta {
}
.sppb-addon-cta .sppb-cta-title {
    margin-left: 20px;
}
#sppb-addon-1611148993137 .sppb-addon-image-layout-content {
    background: #2d6e77;
    padding: 10px 10px 0px 10px;
}
#sppb-addon-1610710795660 .sppb-addon-title {
    margin-top: 0px;
    color: #2d6e77;
    font-weight: 700;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
 
    vertical-align: middle;
    padding: 0px 10px;
    line-height: 20px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;

    margin: 35px 0px 0px 0px;
 
}
.menu-slide-down .sp-has-child >.sp-dropdown.sp-dropdown-mega {
    margin-top: 0px;
    background: #2d6e77;
}

.sf .image-layout-preset-style-card .sppb-addon-image-layout-image, .image-layout-preset-style-card .sppb-img-responsive, .image-layout-preset-style-overlap .sppb-addon-image-layout-image, .image-layout-preset-style-overlap .sppb-img-responsive {

    max-height: 200px;
    max-width: 200px;
}


#sp-menu .social-icons {
    float: right;
    line-height: 90px;
    display: none !important;

}

@media (max-width: 100px) {
#sp-menu .social-icons {
    display: none !important;
 }
}

/* HEIGHT OF SELECT BOX IN FORM BUILDER OVERIDE */
select.sppb-form-control:not([size]):not([multiple]) {
    height:  inherit;
}

